.Header {
    position: fixed;
    top: 0;
    width: 100%;
    border-bottom-left-radius: 50% 20%;
    border-bottom-right-radius: 50% 20%;
    background-color: #282828;
    color: #ffd700;
    height: 200px;
    border: solid 2px #121212;
}

#title {
    position: fixed;
    width: 100%;
    cursor: pointer;
    font-size: 75px;
    top: 0;
}

.nav_bar {
    color: #8f8f8f;
    position: fixed;
    top: 170px;
    width: 100%;
    display: flex;
    justify-content: center;
}

a {
    color: #8f8f8f;
}

a:hover {
    float: left;
    font-size: 25px;
}

body {
    position: relative;
    top: 225px;
    justify-content: center;
    text-align: center;
    background-image: linear-gradient(to right, #121212 , #282828, #121212 );
    color: white;
}

button{
    cursor: pointer;
    background-color: #3f3f3f;
    color: lightgray;
    font-size: 110%;
    border-radius: 5px;
}

.buttons{
    justify-content: center;
    display: flex;
    padding: 5px;
    gap: 5px;
}

button:hover{
    background-color: #717171;
}

.grid{
    background-color: #282828;
    border-radius: 12px;
    justify-content: center;
    align-items: center;
    display: grid;
    padding: 5px;
    gap: 5px;
    grid-template-columns: auto auto auto;
    width: 625px;
}

.empty{
    background-color: #575757;
    color: #121212;
    border-radius: 10px;
    width: 200px;
    height: 50px;
}

.empty:hover {
    background-color: #8b8b8b;
}

.pole{
    background-color: #ffe88d;
    border-radius: 10px;
    color: #121212;
    width: 200px;
    height: 50px;
}

.pole:hover {
    background-color: #ffdb3c;
}

.house{
    background-color: #ffe05b;
    border-radius: 10px;
    color: #121212;
    width: 200px;
    height: 50px;
}

.house:hover {
    background-color: #ffd700;
}

#page {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}



